from e018 import find_greatest_path_sum_in_triangle_string


def euler_067():
    with open("../txt/EulerProblem067.txt") as f:
        return find_greatest_path_sum_in_triangle_string(f.read())


if __name__ == "__main__":
    assert(euler_067() == 7273)
    print("e067.py: {}".format(euler_067()))
